<?php
// $Id: replycomment.php,v 1.1 2004/07/11 10:28:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");

if ( !empty($HTTP_GET_VARS['comment_id']) ) {
	$artcomment = new XoopsComments($db->prefix("comments"), intval($HTTP_GET_VARS['comment_id']));
	} else {
		$artcomment = new XoopsComments($db->prefix("comments"));
	}

$r_name     = XoopsUser::getUnameFromId($artcomment->getVar("user_id"));
$r_content  = _NW_POSTERC."&nbsp;".$r_name."&nbsp;"._NW_DATEC."&nbsp;".formatTimestamp($artcomment->getVar("date"))."<br /><br />";
$r_content .= $artcomment->getVar("comment");;
$r_subject  = $artcomment->getVar("subject");
$subject    = $artcomment->getVar("subject", "E");
$message    = "";

themecenterposts($r_subject, $r_content);
$pid     = intval($HTTP_GET_VARS['comment_id']);
$item_id = $artcomment->getVar("item_id");
unset($comment_id);

OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();

include_once(XOOPS_ROOT_PATH."/footer.php");
?>
